#content{
	margin-top: 20px;
}

h2{
	width: 95%;
	margin: 0 auto;
}

.allvideoswrapper{
	width: 55%;
	max-width: 680px;
	color: white;
	margin: 0 auto;
	display: table;
	counter-reset: figures;
}

.numbered-figure{
}

figure figcaption:before{
	counter-increment: figures;
	content: 'Video ' counter(figures) ' - ';
}

figure figcaption{
}

h2#previous_projects{
	counter-reset: figures;
}

.video_wrapper{
	padding: 0;
	border-style: solid;
	border-width: medium;
	margin: 20px;
}

.video {
	margin: 0 auto;
	width: 640px;
	height: 360px;
}

.h_iframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%; 
  height: 100%;  
}

#additional_projects{
	font-size: larger;
	text-align: center;
}

#burkewood_div_wrapper{
	margin: 0 auto 20px;	
	width: 75%;
	height: auto;
	display: table;
}

#burkewood_div{
	width: 100%;
	height: 250px;
}

@media screen and (max-width: 480px) and (orientation:portrait){
#content{
	margin-top: 0px;	
}

.allvideoswrapper{
	width: 100%;
}

.video_wrapper{
	margin: 10px auto 10px 0;
}

.video {
	/*Old Values*
	width: 320px;
	height: 180px;
	*/
	width: 100%;
	height: auto;
	min-height: 168px;

}

#additional_projects{
	font-size: large;
	margin-top: 15px;
	margin-bottom: 10px;
}

#burkewood_div_wrapper{
	margin: 0 auto 20px;
	height: auto;
}

#burkewood_div{
height: 200px;
}
}